安装软件时提示dependency is not satisfiable:libasound2

重复贴和参考价值不大的帖子,版主维护
回复
fzw910
帖子: 14
注册时间: 2008-04-16 8:02
送出感谢: 0
接收感谢: 0
联系:

安装软件时提示dependency is not satisfiable:libasound2

#1

帖子 fzw910 » 2009-04-04 21:50

安装软件时总是示的错误,请高手看看怎么搞定
ceuros
帖子: 5
注册时间: 2007-09-23 16:32
送出感谢: 0
接收感谢: 0
联系:

Re: 安装软件时提示dependency is not satisfiable:libasound2

#2

帖子 ceuros » 2009-04-04 22:04

去更新装上libasound2就可以了
fzw910
帖子: 14
注册时间: 2008-04-16 8:02
送出感谢: 0
接收感谢: 0
联系:

Re: 安装软件时提示dependency is not satisfiable:libasound2

#3

帖子 fzw910 » 2009-04-06 13:20

ceuros 写了:去更新装上libasound2就可以了
有具体的办法吗?
头像
ggghai
帖子: 247
注册时间: 2008-09-07 22:50
送出感谢: 0
接收感谢: 0

Re: 安装软件时提示dependency is not satisfiable:libasound2

#4

帖子 ggghai » 2009-04-06 15:46

终端输入:sudo apt-get install libasound2
之后按Y
回复

回到 “归档贴”